### Function

# Qmi MessageVoiceStopContinuousDtmfInput new

since: 1.32

#### Declaration [src]

    QmiMessageVoiceStopContinuousDtmfInput*
    qmi_message_voice_stop_continuous_dtmf_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceStopContinuousDtmfInput`.

Available since: 1.32

#### Return value

Type: `QmiMessageVoiceStopContinuousDtmfInput`

The newly created `QmiMessageVoiceStopContinuousDtmfInput`. The returned value should be freed with qmi_message_voice_stop_continuous_dtmf_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.